/*CSS Reset*/
/*Allows to easily manipulate the sizes and positioning of elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*navigation bar*/
/*1rem = 16px (default font size)*/
/*rem stands for "root em"*/
nav {
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's border and its content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/*intro section*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;
}

/*succeed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
text-align: center;
margin-bottom: 1rem;
}

#succeed-info .card {
	text-align: center;
	display: inline-block;
	vertical-align: text-top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


#pre-footer {
	padding-top: 1em;
	background-color: #0735A0;
	color: white;
}

#pre-footer div{
	display: inline-block;
	min-height: 175px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}